
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何在老机器上加速运行Ubuntu Linux / iVAN</title>

    <meta name="description" content="如何在老机器上加速运行Ubuntu Linux 摘要: 不管你的Ubuntu 13.10系统是重新安装的或是从以前旧版本升级的,在使用了一段时间后,你应该会感觉到系统开始变慢. 在这篇文章中,我们将了解到一些让你的Ubuntu运行得更快的技巧. 在我们动手提高Ubuntu 13.10的整体系统性能之前,先思考下为什么系统会随着时间变慢.这里可能有很多原因,比如,你可能有一台简单设置了一下的低配电脑,你可能安装了很多在开机时吃掉系统资源的应用程序. 实际上有各种理由. 在这里列出了一些小技巧,能帮你提高一点Ubuntu的速度.还有一些很好的技巧">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何在老机器上加速运行Ubuntu Linux</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>摘要: 不管你的Ubuntu 13.10系统是重新安装的或是从以前旧版本升级的，在使用了一段时间后，你应该会感觉到系统开始变慢。</p>
<p>在这篇文章中，我们将了解到一些让你的Ubuntu运行得更快的技巧。 <strong>在我们动手提高Ubuntu 13.10的整体系统性能之前，先思考下为什么系统会随着时间变慢</strong>。这里可能有很多原因，比如，你可能有一台简单设置了一下的低配电脑，你可能安装了很多在开机时吃掉系统资源的应用程序。</p>
<p>实际上有各种理由。 <strong>在这里列出了一些小技巧，能帮你提高一点Ubuntu的速度。还有一些很好的技巧，可以用来提高系统性能，让系统运行更流畅。你可以选 ...</strong></p>
<p><strong><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTEzMjBNMTM1LTAuanBn.jpg"></strong></p>
<p>不管你的Ubuntu 13.10系统是重新安装的或是从以前旧版本升级的，在使用了一段时间后，你应该会感觉到系统开始变慢。<strong>在这篇文章中，我们将了解到一些让你的Ubuntu运行得更快的技巧。</strong></p>
<p>在我们动手提高Ubuntu 13.10的整体系统性能之前，先思考下为什么系统会随着时间变慢。这里可能有很多原因，比如，你可能有一台简单设置了一下的低配电脑，你可能安装了很多在开机时吃掉系统资源的应用程序。实际上有各种理由。</p>
<p><strong>在这里列出了一些小技巧，能帮你提高一点Ubuntu的速度。还有一些很好的技巧，可以用来提高系统性能，让系统运行更流畅。</strong>你可以选择尝试所有技巧或者其中的一部分，他们每一个都可以让你的Ubuntu更流畅，更敏捷，更迅速。</p>
<p><strong>让Ubuntu 13.10运行更快的技巧:</strong></p>
<p>我已经在我的Ubuntu 13.10上应用过这些技巧，但是我相信它们同样可以应用在旧版本的Ubuntu系统上，或者其他基于Ubuntu的Linux发行版，比如：Linux Mint，Elementary OS Luna等等。</p>
<p><strong>减少grub默认的引导等待时间：</strong></p>
<p>grub默认会给你10秒钟时间来选择要引导的系统或是进入恢复模式，这对于我来说太长了。这意味着你得呆在电脑边上按下确认键来立刻引导Ubuntu。是不是觉得有点浪费时间？第一个小技巧就是改变引导等待时间。如果你更喜欢GUI工具，可以阅读这篇文章通过Grub Customizer调整grub等待时间和引导顺序。</p>
<p>对其他人来说，只需要通过下面的简单命令来打开grub配置文件：</p>
<p>sudo gedit /etc/default/grub &amp;</p>
<p>把GRUB_TIMEOUT=10改为GRUB_TIMEOUT=2，这样就可以把引导等待时间改成2秒。最好不要改成0，因为这样你就不能选择其他操作系统或者恢复模式了。在修改完成后，用下面的命令使改动生效：</p>
<p>sudo update-grub</p>
<p><strong>管理开机启动应用程序：</strong></p>
<p>慢慢的你开始安装各种应用程序。如果你是It’s FOSS的读者，你可能安装了许多本周最佳应用程序系列里推荐的应用。这里面很多应用都会开机启动，程序运行肯定会要消耗系统资源，结果就是：一台每次开机都要很长时间的缓慢启动。打开Unity Dash，然后找到启动应用：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTEzMjBKTzQtMS5qcGc=.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 07:46:07</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f/" title="系统">系统</a>, <a href="https://www.iamivan.net/tag/%e8%bf%90%e8%a1%8c/" title="运行">运行</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%ba%9b/" title="一些">一些</a>, <a href="https://www.iamivan.net/tag/%e6%97%b6%e9%97%b4/" title="时间">时间</a>, <a href="https://www.iamivan.net/tag/ubuntu/" title="ubuntu">ubuntu</a>, <a href="https://www.iamivan.net/tag/%e6%8a%80%e5%b7%a7/" title="技巧">技巧</a>, <a href="https://www.iamivan.net/tag/ubuntu%e7%b3%bb%e7%bb%9f/" title="ubuntu系统">ubuntu系统</a>, <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%94%b5%e7%b3%bb%e7%bb%9f/" title="配电系统">配电系统</a>, <a href="https://www.iamivan.net/tag/linux%e6%80%a7%e8%83%bd%e4%bc%98%e5%8c%96%e6%8a%80%e5%b7%a7/" title="Linux性能优化技巧">Linux性能优化技巧</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何在老机器上加速运行Ubuntu Linux的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlLl4VM.html" rel="bookmark">九大绝招让你在老机器上加速运行 Ubuntu Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				不管你的Ubuntu 13.10系统是重新安装的或是从以前旧版本升级的,在使用了一段时间后,你应该会感觉到系统开始变慢.在这篇文章中,我们将了解到一些让你的Ubuntu运行得更快的技巧. 在我们动手提高Ubuntu 13.10的整体系统性能之前,先思考下为什么系统会随着时间变慢.这里可能有很多原因,比如,你可能有一台简单设置了一下的低配电脑,你可能安装了很多在开机时吃掉系统资源的应用程序.实际上有各种理由. 在这里列出了一些小技巧,能帮你提高一点Ubuntu的速度.还有一些很好的技巧,可以用来提			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMyDNZb.html" rel="bookmark">如何在你的Linux机器上安装运行Oracle jdbc&colon;thin with java  &lpar;OAS&rpar; DBA</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				oracle  如何在你的Linux机器上安装运行Oracle 开始行动 在RedHat上安装Oracle可以是相当轻而易举的,但要是完全跟着Oracle公司的文档走就未必那么容易了 .最快的捷径是Tom Bisset的主页:http://jordan.fortwayne.com/oracle. 如果您看了Tom的主页,那么您会注意到他漏了JDBC的安装.如果您准备使用JDBC(对于跨平台的Oracle应用十分方便),只需在安装屏幕要求您选择组件(components)时,加上该选项即可.当然,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkG641p.html" rel="bookmark">解决方案-关于VS2010 从别的机器上拷贝的代码到我的机器上不能运行的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 关于VS2010 从别的机器上拷贝的代码到我的机器上不能运行的问题 是这样的 我有一套 项目源码 在当初写的 机器上能编译通过 但是 拷贝到我机器上后 却不能运行 编译的时候提示我这样的问题 (只举例一个 出现很多 找不到头文件的问题 这些头文件是项目中的 非系统头文件 自己写的) MOC AddInGroup.h 系统找不到指定的路径. 但是在我的解决方案管理器中 却又能看到头文件 而且 #include &lt;AddInGroup.h&gt; 也不出红色的波浪线 我也按照网上的方法 尝试过			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqRgQGp.html" rel="bookmark">jvm-用Java写的JVM，在没有JVM的机器上怎么运行。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 用Java写的JVM,在没有JVM的机器上怎么运行. 我们知道,通常来说,一种语言的编译器和连接器的编写是无关乎这种语言本身的,因为最终只要这种编译器或连接器是以机器能读懂得二进制的形式存在的就行,机器便能运行它. 同样,我们也知道用Java编写的程序不是直接和硬件打交道,甚至不是和操作系统打交道,而是和JVM打交道,只有在装有JVM的机器上才能运行.那么此刻问题来了,本身是用Java写的JVM,他们是如何在没有JVM的机器上运行的呢?这就形成了一个悖论了.本人初涉Java,还望告诉能			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnRqGOp.html" rel="bookmark">vs编译的程序在未安装vs2005的机器上无法运行</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 由于应用程序配置不正确,应用程序无法启动...编译使用的是dllmfc的配置(必须)用dependency工具把依赖的dll也拷到同目录下也不行请教啊 解决方案 解决方案二:学习一下,UP一下解决方案三:那就装上vs2005解决方案四:这里有答案.是编译方式的选择不对.http://topic.csdn.net/u/20071105/09/f4b186c8-70bd-4a17-915d-c9b59cb144c4.html解决方案五:该回复于2007-12-06 22:37:20被版主删			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGrB6np.html" rel="bookmark">在同一台机器上能运行 在两太机器上不能运行 已经改过服务器ip地址了</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 usingSystem;usingSystem.Collections.Generic;usingSystem.ComponentModel;usingSystem.Data;usingSystem.Drawing;usingSystem.Linq;usingSystem.Text;usingSystem.Windows.Forms;usingSystem.Net;usingSystem.Net.Sockets;usingSystem.Threading;namespace服务器端{p			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YMR1Wdb.html" rel="bookmark">Ubuntu Linux专题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Ubuntu 14.04中用Chrome浏览网页内容显示正常但是Tab显示乱码 Ubuntu 14.04安装mysq时报错问题 Ubuntu 12.04 创建用户失败如何解决 ubuntu安装软件提示无法打开锁文件 /var/lib/dpkg/lock 解决Ubuntu或Fedora虚拟机重启网络时报错问题 如何在ubuntu下创建桌面快捷方式 在ubuntu主线版本下的/var/cache/apt/archives文件夹说明:系统 ubuntu系统播放视频时黑屏的问题 Ubuntu及VMwar			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBKOmKM.html" rel="bookmark">VS2008编译的程序在某些机器上运行提示&OpenCurlyDoubleQuote;由于应用程序配置不正确，应用程序未能启动&rdquo;的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  使用VS2008编译了一个程序,使用到自己编译的DLL,丢到某些机子上无法运行,提示&quot;由于应用程序配置不正确,应用程序未能启动&quot;的错误,装了vcredist_x86也没有用,开始以为是DLL的问题,后来换个简单的程序,仍然不行,百撕不得其解,后来上网找,下面有说了很多解决办法.         我最终的解决办法是复制本机中的.manifest文件,修改里面的版本号,复制到提示错误的机子上,与可执行程序放在同一目录就可以了.在计算机中管理的系统工具,事件查看器可以查看应用程序的消息,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M94L2db.html" rel="bookmark">如何把VS2008上编的debug、release程序在没装VS的xp机器上运行</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				用VS2008 SP编写的MFC程序,拷贝到其他没装VS2008的机器上直接运行,肯定是不行的.即使选择静态链接MFC,有时候系统还是会提示&quot;应用程序配置不正确&quot;.这是因为程序中可能不止用到了9.0版本MFC,还可能有ATL.CRT.OPENMP等.在自己的机器上运行时,系统会到&quot;C:/WINDOWS/WinSxS/&quot;文件夹查找相应的库,这个文件夹里包含了所有安装过的版本的运行库和清单文件.如果只找9.0版本的库和清单文件,也可以到&quot;C:/Program			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPkqMN.html" rel="bookmark" class="title">Photoshop台阶上的美女加上唯美的阳光暖褐色</a>
					<div>
						  素材图片主色为简单的绿色,调色的时候可以直接把绿色转为褐色,高光区域的黄绿色转为橙黄色,然后降低图片饱和度,再整体柔化处理即可. 原图 最终效果 1.打开素材图片,创建色相/饱和度调整图层,对全图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbag6mp.html" rel="bookmark" class="title">Folder 对象</a>
					<div>
						对象   提供对文件夹的所有属性的访问. 说明 下面的代码演示了如何获得 Folder 对象并返回它的一个属性: function ShowFolderInfo(folderspec){   var  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXeBjz.html" rel="bookmark" class="title">用JavaScript与WebService实现网页部分数据XML传送</a>
					<div>
						javascript|web|xml|数据|网页 B/S结构的程序每执行一个操作往往都需要刷新页面,在刷新过程中,服务器不但要将数据发送到客户端,还需要将一些格式信息,比如说表格.图片.标题等重新发送 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjvWWb.html" rel="bookmark" class="title">Dreamweaver MX 2004视频宝典教程&lpar;64&rpar;</a>
					<div>
						dreamweaver|教程 第 64 集:层的基本功能 课程目标:学习去的基本功能. 课程要点:层的基本功能包括层的重叠,层游离,层与表格转换的转换等. [全屏观看] | [下载视频] 本教程尺寸为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRayeb.html" rel="bookmark" class="title">中国风的SEO公式：SEO&equals;我勒个去</a>
					<div>
						SEO的经典公式(SEO=∫Clock=∫C1+L2+K3+O4),几乎做SEO工作的朋友都有耳闻.虽然这个公式很形象地展示出SEO工作必要的五点事项,但是毕竟是舶来品,一方面记忆起来很不方便,对于英 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lpd9e3z.html" rel="bookmark" class="title">跟我学FLEX教程</a>
					<div>
						跟我StepByStep学FLEX教程 - Cairngorm之Command部分 跟我StepByStep学FLEX教程 - Cairngorm之核心控制流程 跟我StepByStep学FLEX教程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8j2DZb.html" rel="bookmark" class="title">python生产标签云</a>
					<div>
						当列表已经不能满足人们对信息的呈现时,标签云这种展现方式很好地满足了人们关注重点.突出趋势.显示偏好的浏览需求,本文简单介绍下使用python生成标签云. 有两种方式: 1. 自己实现 (可以参考ht ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK78Wab.html" rel="bookmark" class="title">在OS X 10&period;9配置WebDAV服务器联合NSURLSessionUploadTask实现文件上传</a>
					<div>
						iOS7推出的NSURLSession简化了NSURLConnection的文件上传和下载的工作,本文记录如何配置WebDAV服务 以支持PUT方式的文件上传. 一. 配置WebDAV服务器 1. 修 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2aQrM.html" rel="bookmark" class="title">WSS3SDK之Feature的安装与卸载</a>
					<div>
						Feature安装在 12\Template\Features 目录中,每个Feature为一个子文件夹.在其文件夹的根,有一个 Feature.xml 文件定义了Feature的内容. 注意 当您在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8j9AVb.html" rel="bookmark" class="title">Dreamweaver站点地图的使用技巧</a>
					<div>
						使用站点地图 您可以将 Dreamweaver 站点的本地文件夹视作链接的图标的视觉地图,此视觉地图称为站点地图.可以使用站点地图将新文件添加到 Dreamweaver 站点,或者添加.修改或删除链接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBaPQb.html" rel="bookmark" class="title">PhotoShop打造美女科幻电影海报效果合成教程</a>
					<div>
						Photoshop教程中作者将为大家介绍如何制作一幅科幻的电影海报的方法. 教程中运用了Photoshop的钢笔工具.混合模式和纹理特效. 此外作者为大家介绍了如何调整场景的色调,如何使用图像更清晰等 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yvDkz.html" rel="bookmark" class="title">怎样设置默认浏览器&quest;</a>
					<div>
						  步骤一:首先进入电脑桌面从左下角,开始里找到 &quot;控制面板&quot; 再到 &quot;添加或删除程序&quot; 最后再选择 &quot;设定程序访问默认值&quot; 最后选择自定义 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3Koyp.html" rel="bookmark" class="title">Jquery api 速查表分享</a>
					<div>
						 这篇文章主要给大家分享了一些Jquery api 速查表,十分的全面,这里推荐给大家,需要的朋友可以参考下       选择符 匹配 * 所有元素 #id 带有给定ID的元素 element 给定类 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bad6VNz.html" rel="bookmark" class="title">js中array的sort&lpar;&rpar;方法使用介绍</a>
					<div>
						 默认的sort方法并不是按照整形数据来排序,而是用的字符串匹配方式,下面有个不错的示例,大家可以参考下 或许你一直在用javascript中的array的sort.    或许你一直相信它会给你正确 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo79aBb.html" rel="bookmark" class="title">win7鼠标右键菜单设置：更换菜单背景</a>
					<div>
						  喜欢为自己的电脑桌面换上自己喜欢的桌面壁纸,当我们使用鼠标右键菜单的时候都只是单调的灰白色而已,那么想不想为你的鼠标右键菜单背景也设置一个自己喜欢的背景呢,win7鼠标右键菜单设置:更换菜单背景的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxW8djb.html" rel="bookmark" class="title">5款Mac硬盘扫描管理工具推荐</a>
					<div>
						  无论你的Mac在用传统的机械硬盘还是现在普遍使用的高速Fusion存储,你可能都会发现可用空间越来越小.回想一下,我们好像并没有疯狂的下载视频,那硬盘究竟是被什么东西填的越来越满呢?其实有很多我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq83OYb.html" rel="bookmark" class="title">量产U盘不能启动不了如何解决</a>
					<div>
						  用U盘量产成了CD-ROM的格式,在新买的几台电脑上可以顺利的启动和安装了系统.但在旧的845GV主板中总是不成功.其实这个主板是支持USB启动的,那到底是什么原因呢?经过几次试验,终于成功的启动 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bad21nz.html" rel="bookmark" class="title">自己动手构造编译系统：编译、汇编与链接</a>
					<div>
						&quot;自己动手系列&quot; 自己动手构造编译系统 编译.汇编与链接 范志东  张琼声  著 图书在版编目(CIP)数据 自己动手构造编译系统:编译.汇编与链接 / 范志东,张琼声著. -北京 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLalNvz.html" rel="bookmark" class="title">c语言-C语言数组作为参数传入子函数</a>
					<div>
						问题描述 C语言数组作为参数传入子函数 对不起,可能我没表达清楚,我想问,数组作为参数传入子函数为什么不是作为形式参数传入,请你看程序运行结果,如果数组作为形式参数传入子函数,那么形式参数的值并不会影 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYr1Ob.html" rel="bookmark" class="title">Asp&period;net GridView使用大全&lpar;分页实现&rpar;&lowbar;实用技巧</a>
					<div>
						GridView自带的分页功能实现: 要实现GrdView分页的功能操作如下:1.更改GrdView控件的AllowPaging属性为true.2.更改GrdView控件的PageSize属性为 任意 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7BONM.html" rel="bookmark" class="title">python中实现php的var&lowbar;dump函数功能&lowbar;python</a>
					<div>
						最近在做python的web开发(原谅我的多变,好东西总想都学着...node.js也是),不过过程中总遇到些问题,不管是web.py还是django,开发起来确实没用php方便,毕竟存在的时间比较短 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWXa4p.html" rel="bookmark" class="title">wcf-IIS部署WCF访问失败了，请教</a>
					<div>
						问题描述 IIS部署WCF访问失败了,请教 我在客户端引用net.tcp://192.168.1.215:4508/VoiceWCFService.svc/mex这个路径报错&lt;&lt;&lt;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEr24z.html" rel="bookmark" class="title">slimdx-怎样用slimDX中的C&num;编程画三维的线和管？</a>
					<div>
						问题描述 怎样用slimDX中的C#编程画三维的线和管? 第一次接触slimDX.要求在.net环境下用C#语言编程画出线和管来,不是编写高深的游戏.网上搜索找不到相关的内容,只发现了两个画出三角形和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwKJ5p.html" rel="bookmark" class="title">springmvc 实现文件下载 出现异常java&period;lang&period;OutOfMemoryError&colon; Java heap space</a>
					<div>
						问题描述 springmvc 实现文件下载 出现异常java.lang.OutOfMemoryError: Java heap space 网上找解决方案,一般都是tomcat中添加-Xms256m  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRQ1gz.html" rel="bookmark" class="title">架构设计中服务层的简单理解</a>
					<div>
						   在ddd设计中我们经常会提到服务层,服务层是什么?职责是什么?有什么好处?.    先看简单的层次图(注:这里并没有考虑其他多余的领域逻辑数据层存储,或者UOW这些细节)    我的理解是服务层 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkw8Jjp.html" rel="bookmark" class="title">Word中合并表格和分离表格的方法</a>
					<div>
						表格的拼合:  1   为了演示我们先在word文档中创建两个表格了,如下图所示. 2   现在我们开始操作表格合并了,我们选择第二个表格的第一行,如下写有数字&quot;7&quot;的那一行,按住 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z0Znz.html" rel="bookmark" class="title">《HBase企业应用开发实战》&mdash;&mdash; 2&period;1　先决条件</a>
					<div>
						2.1 先决条件 在开始安装HBase之前需要做一些准备工作,这涉及操作系统设置.分布式模式Hadoop的部署及HBase自身的配置,因此要确保在运行HBase之前这些条件已经具备.以下将介绍HBas ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7vavM.html" rel="bookmark" class="title">Cloudera已经秘密提交了IPO文件</a>
					<div>
						星期四发布的一份报告显示,大数据公司Cloudera公司已经提交了用于首次公开发行的S-1文件. 彭博社援引来自&quot;知情人士&quot;的消息表示,该公司按照Jumpstart Our Bus ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBmBaz.html" rel="bookmark" class="title">科技成芦山地震救灾中坚 移动互联网催生新救援途径</a>
					<div>
						汶川大地震的剧痛刚刚平复,地震再度袭向四川雅安.一名昵称为&quot;meaningless_批话多&quot; 的网友在4月20日早间8点8分发布微博称,&quot;我以为我要死了!震中肯定在芦山县 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0L0Qp.html" rel="bookmark" class="title">没有用的外链，做了干什么&quest;</a>
					<div>
						摘要: 就在几天前我的一篇&lt;现在的外链究竟该怎么做(上)&gt;的发表,引起了一些站长的议论,有不相信的.有觉得可疑的.有觉得操作起来不现实的.有骂我的,各种情况都在我预料之中, 就在几天前我的 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
